CREATE TABLE AQ$_FND_JMS_EXMR_QUEUE_TABLE_G (
    MSGID          RAW(16)       ,
    SUBSCRIBER#    NUMBER        ,
    NAME           VARCHAR2(512) ,
    ADDRESS#       NUMBER        ,
    SIGN           VARCHAR2(4000),
    DBS_SIGN       VARCHAR2(4000),
    CONSTRAINT pk_aq$_fnd_jms_exmr_queue_table_g PRIMARY KEY (MSGID, SUBSCRIBER#, NAME, ADDRESS#)
);
